Package python-pint

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-pint in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-pint-0.9-1.fc31
    • × python(abi) = 2.7
  • python2-pint-doc-0.9-1.fc31
  • python3-pint-0.9-1.fc31
    • python(abi) = 3.7
  • python3-pint-doc-0.9-1.fc31

Maintainers